// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		3D2A94001EFA99850068D3A3 /* PlayerDAO.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3D2A93FF1EFA99850068D3A3 /* PlayerDAO.swift */; };
		3D2A94021EFAA5A20068D3A3 /* PlayerViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3D2A94011EFAA5A20068D3A3 /* PlayerViewCell.swift */; };
		3D7912961EEED3E800B4147D /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3D7912951EEED3E800B4147D /* AppDelegate.swift */; };
		3D79129B1EEED3E800B4147D /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3D7912991EEED3E800B4147D /* Main.storyboard */; };
		3D79129D1EEED3E800B4147D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3D79129C1EEED3E800B4147D /* Assets.xcassets */; };
		3D7912A01EEED3E800B4147D /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3D79129E1EEED3E800B4147D /* LaunchScreen.storyboard */; };
		3D7912AB1EEED9D300B4147D /* Player.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3D7912AA1EEED9D300B4147D /* Player.swift */; };
		3D7912AD1EEEE17D00B4147D /* PCPlayersTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3D7912AC1EEEE17D00B4147D /* PCPlayersTableViewController.swift */; };
		3D7AC8351EFAC67300663B43 /* PlayerRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3D7AC8341EFAC67300663B43 /* PlayerRequest.swift */; };
		780E442D5652633ED3DC1E62 /* Pods_R6Stats.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 372C206D34DC9B366597687B /* Pods_R6Stats.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		2502CC45FD3B7B60C11049AE /* Pods-R6Stats.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-R6Stats.release.xcconfig"; path = "Pods/Target Support Files/Pods-R6Stats/Pods-R6Stats.release.xcconfig"; sourceTree = "<group>"; };
		372C206D34DC9B366597687B /* Pods_R6Stats.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_R6Stats.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		3D2A93FF1EFA99850068D3A3 /* PlayerDAO.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PlayerDAO.swift; sourceTree = "<group>"; };
		3D2A94011EFAA5A20068D3A3 /* PlayerViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PlayerViewCell.swift; sourceTree = "<group>"; };
		3D7912921EEED3E800B4147D /* R6Stats.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = R6Stats.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3D7912951EEED3E800B4147D /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		3D79129A1EEED3E800B4147D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		3D79129C1EEED3E800B4147D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		3D79129F1EEED3E800B4147D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		3D7912A11EEED3E800B4147D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		3D7912AA1EEED9D300B4147D /* Player.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Player.swift; sourceTree = "<group>"; };
		3D7912AC1EEEE17D00B4147D /* PCPlayersTableViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PCPlayersTableViewController.swift; sourceTree = "<group>"; };
		3D7AC8341EFAC67300663B43 /* PlayerRequest.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PlayerRequest.swift; sourceTree = "<group>"; };
		D6FCE05B979C9D3AB4E453E4 /* Pods-R6Stats.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-R6Stats.debug.xcconfig"; path = "Pods/Target Support Files/Pods-R6Stats/Pods-R6Stats.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3D79128F1EEED3E800B4147D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				780E442D5652633ED3DC1E62 /* Pods_R6Stats.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3D2A93FE1EFA992F0068D3A3 /* DAO */ = {
			isa = PBXGroup;
			children = (
				3D2A93FF1EFA99850068D3A3 /* PlayerDAO.swift */,
			);
			path = DAO;
			sourceTree = "<group>";
		};
		3D7912891EEED3E800B4147D = {
			isa = PBXGroup;
			children = (
				3D7912941EEED3E800B4147D /* R6Stats */,
				3D7912931EEED3E800B4147D /* Products */,
				54CDFEF94DF477883A289BD5 /* Pods */,
				BD1AEC4D128F3537049BDDF8 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		3D7912931EEED3E800B4147D /* Products */ = {
			isa = PBXGroup;
			children = (
				3D7912921EEED3E800B4147D /* R6Stats.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3D7912941EEED3E800B4147D /* R6Stats */ = {
			isa = PBXGroup;
			children = (
				3D7AC8331EFAC58D00663B43 /* Requests */,
				3D2A93FE1EFA992F0068D3A3 /* DAO */,
				3D7912A91EEED96300B4147D /* Controllers */,
				3D7912A81EEED95C00B4147D /* Views */,
				3D7912A71EEED95200B4147D /* Models */,
				3D7912951EEED3E800B4147D /* AppDelegate.swift */,
				3D7912991EEED3E800B4147D /* Main.storyboard */,
				3D79129C1EEED3E800B4147D /* Assets.xcassets */,
				3D79129E1EEED3E800B4147D /* LaunchScreen.storyboard */,
				3D7912A11EEED3E800B4147D /* Info.plist */,
			);
			path = R6Stats;
			sourceTree = "<group>";
		};
		3D7912A71EEED95200B4147D /* Models */ = {
			isa = PBXGroup;
			children = (
				3D7912AA1EEED9D300B4147D /* Player.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		3D7912A81EEED95C00B4147D /* Views */ = {
			isa = PBXGroup;
			children = (
				3D2A94011EFAA5A20068D3A3 /* PlayerViewCell.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		3D7912A91EEED96300B4147D /* Controllers */ = {
			isa = PBXGroup;
			children = (
				3D7912AC1EEEE17D00B4147D /* PCPlayersTableViewController.swift */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		3D7AC8331EFAC58D00663B43 /* Requests */ = {
			isa = PBXGroup;
			children = (
				3D7AC8341EFAC67300663B43 /* PlayerRequest.swift */,
			);
			path = Requests;
			sourceTree = "<group>";
		};
		54CDFEF94DF477883A289BD5 /* Pods */ = {
			isa = PBXGroup;
			children = (
				D6FCE05B979C9D3AB4E453E4 /* Pods-R6Stats.debug.xcconfig */,
				2502CC45FD3B7B60C11049AE /* Pods-R6Stats.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		BD1AEC4D128F3537049BDDF8 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				372C206D34DC9B366597687B /* Pods_R6Stats.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3D7912911EEED3E800B4147D /* R6Stats */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3D7912A41EEED3E800B4147D /* Build configuration list for PBXNativeTarget "R6Stats" */;
			buildPhases = (
				6E8F39FDE9D5FDD52DE0A6DF /* [CP] Check Pods Manifest.lock */,
				3D79128E1EEED3E800B4147D /* Sources */,
				3D79128F1EEED3E800B4147D /* Frameworks */,
				3D7912901EEED3E800B4147D /* Resources */,
				9CE7645006EF9C27D367C1A5 /* [CP] Embed Pods Frameworks */,
				752CEEF97BADFF75BAE8E796 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = R6Stats;
			productName = R6Stats;
			productReference = 3D7912921EEED3E800B4147D /* R6Stats.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3D79128A1EEED3E800B4147D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0830;
				LastUpgradeCheck = 0830;
				ORGANIZATIONNAME = R6Stats;
				TargetAttributes = {
					3D7912911EEED3E800B4147D = {
						CreatedOnToolsVersion = 8.3.2;
						DevelopmentTeam = Y6N92AHQK6;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 3D79128D1EEED3E800B4147D /* Build configuration list for PBXProject "R6Stats" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3D7912891EEED3E800B4147D;
			productRefGroup = 3D7912931EEED3E800B4147D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3D7912911EEED3E800B4147D /* R6Stats */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3D7912901EEED3E800B4147D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3D7912A01EEED3E800B4147D /* LaunchScreen.storyboard in Resources */,
				3D79129D1EEED3E800B4147D /* Assets.xcassets in Resources */,
				3D79129B1EEED3E800B4147D /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		6E8F39FDE9D5FDD52DE0A6DF /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		752CEEF97BADFF75BAE8E796 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-R6Stats/Pods-R6Stats-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		9CE7645006EF9C27D367C1A5 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-R6Stats/Pods-R6Stats-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3D79128E1EEED3E800B4147D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3D7912AB1EEED9D300B4147D /* Player.swift in Sources */,
				3D7912961EEED3E800B4147D /* AppDelegate.swift in Sources */,
				3D2A94021EFAA5A20068D3A3 /* PlayerViewCell.swift in Sources */,
				3D7912AD1EEEE17D00B4147D /* PCPlayersTableViewController.swift in Sources */,
				3D7AC8351EFAC67300663B43 /* PlayerRequest.swift in Sources */,
				3D2A94001EFA99850068D3A3 /* PlayerDAO.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		3D7912991EEED3E800B4147D /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3D79129A1EEED3E800B4147D /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		3D79129E1EEED3E800B4147D /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3D79129F1EEED3E800B4147D /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3D7912A21EEED3E800B4147D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		3D7912A31EEED3E800B4147D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		3D7912A51EEED3E800B4147D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D6FCE05B979C9D3AB4E453E4 /* Pods-R6Stats.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = Y6N92AHQK6;
				INFOPLIST_FILE = R6Stats/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = stamper.R6Stats;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		3D7912A61EEED3E800B4147D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2502CC45FD3B7B60C11049AE /* Pods-R6Stats.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = Y6N92AHQK6;
				INFOPLIST_FILE = R6Stats/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = stamper.R6Stats;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3D79128D1EEED3E800B4147D /* Build configuration list for PBXProject "R6Stats" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3D7912A21EEED3E800B4147D /* Debug */,
				3D7912A31EEED3E800B4147D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3D7912A41EEED3E800B4147D /* Build configuration list for PBXNativeTarget "R6Stats" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3D7912A51EEED3E800B4147D /* Debug */,
				3D7912A61EEED3E800B4147D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3D79128A1EEED3E800B4147D /* Project object */;
}
